/* CSS Document */
body {

}
.section {
	color: #AB2D78;
	}
a.col:link {
	color: #6E39AF;
}
a.col:visited {
	color: #6E39AF;
}
a.col:hover {
	color: #AB2D78;
}
.nav {
	height:34px;
	background-image:url(../images/nav_back.gif);
	}
.navBack {
	height:34px;
	background-image:url(../images/nav_over.gif);
	}	
a.navlink {
	color:#6e39af;
	text-transform:uppercase;
	font-family: "Segoe UI", Tahoma, Arial;
	font-weight:bold;
	padding-left:14px;
	padding-right:14px;
	border-right: 1px solid #6e39af;
	font-size:13px;
	}
.style1 {
	font-family: "Segoe UI", Tahoma, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.style2 {font-family: "Segoe UI", Tahoma, Arial; font-size: 24px; font-weight: bold; color: #FFFFFF; }
.style3 {font-family: "Segoe UI", Tahoma, Arial; font-size: 20px; font-weight: bold; color: #999999; }
.subnav {
	text-decoration:none;
	color:#FFFFFF;
	}
.subnav:hover {
	text-decoration:underline;
	}
.style5 {
	font-size: 12px;
	font-family: "Segoe UI", Tahoma, Arial;
}
.style7 {
	font-size: 18px;
	font-family: "Segoe UI", Tahoma, Arial;
	color: #AB2D78;
	font-weight: bold;
}
.style8 {font-size: 12px; font-family: "Segoe UI", Tahoma, Arial; font-weight: bold; }
.style9 {text-decoration: none; color: #4D4E48; }
.style10 {color: #FFFFFF}
.text10 {font-family: "Segoe UI", Tahoma, Arial; font-size: 10px; }
.text10b {font-family: "Segoe UI", Tahoma, Arial;font-size: 10px;font-weight: bold; }
.text10bc {font-family: "Segoe UI", Tahoma, Arial;font-size: 10px;font-weight: bold; text-transform:capitalize; }
.text11 {font-family: "Segoe UI", Tahoma, Arial;	font-size: 11px; }
.text11b {font-family: "Segoe UI", Tahoma, Arial;	font-size: 11px;font-weight: bold; }
.text11bc {font-family: "Segoe UI", Tahoma, Arial;	font-size: 11px;font-weight: bold; text-transform:capitalize;}
.text12 {font-family: "Segoe UI", Tahoma, Arial;	font-size: 12px; }
.text12b {font-family: "Segoe UI", Tahoma, Arial;	font-size: 12px;font-weight: bold; }
.text12bc {font-family: "Segoe UI", Tahoma, Arial;	font-size: 12px;font-weight: bold; text-transform:capitalize;}
.text13 {font-family: "Segoe UI", Tahoma, Arial;	font-size: 13px; }
.text13b {font-family: "Segoe UI", Tahoma, Arial;	font-size: 13px;font-weight: bold; }
.text13bc {font-family: "Segoe UI", Tahoma, Arial;	font-size: 13px;font-weight: bold; text-transform:capitalize;}
.text14 {font-family: "Segoe UI", Tahoma, Arial;	font-size: 14px; }
.text14b {font-family: "Segoe UI", Tahoma, Arial;	font-size: 14px;font-weight: bold; }
.text14bc {font-family: "Segoe UI", Tahoma, Arial;	font-size: 14px;font-weight: bold; text-transform:capitalize;}
.text15 {font-family: "Segoe UI", Tahoma, Arial;	font-size: 15px; }
.text15b {font-family: "Segoe UI", Tahoma, Arial;	font-size: 15px;font-weight: bold; }
.text15bc {font-family: "Segoe UI", Tahoma, Arial;	font-size: 15px;font-weight: bold; text-transform:capitalize;}
.text16 {font-family: "Segoe UI", Tahoma, Arial;	font-size: 16px; }
.text16b {font-family: "Segoe UI", Tahoma, Arial;	font-size: 16px;font-weight: bold; }
.text16bc {font-family: "Segoe UI", Tahoma, Arial;	font-size: 16px;font-weight: bold; text-transform:capitalize;}
.text17 {font-family: "Segoe UI", Tahoma, Arial;	font-size: 17px; }
.text17b {font-family: "Segoe UI", Tahoma, Arial;	font-size: 17px;font-weight: bold; }
.text17bc {font-family: "Segoe UI", Tahoma, Arial;	font-size: 17px;font-weight: bold; text-transform:capitalize;}
.text18 {font-family: "Segoe UI", Tahoma, Arial;	font-size: 18px; }
.text18b {font-family: "Segoe UI", Tahoma, Arial;	font-size: 18px;font-weight: bold; }
.text18bc {font-family: "Segoe UI", Tahoma, Arial;	font-size: 18px;font-weight: bold; text-transform:capitalize;}
h1 {font-family: "Segoe UI", Tahoma, Arial;	font-size: 13px; margin-bottom:6px; margin-top:0px;}
li {
	list-style:square;
	}
.foot {
	font-family: "Segoe UI", Tahoma, Arial;
	font-size: 7px; 
	color: #FFFFFF;
	}
.footnav {font-family: "Segoe UI", Tahoma, Arial;	font-size: 11px; color:#000000 }
a.nolinkbox { text-decoration:none; }
a.nolinkbox:hover { padding:2px;
					border:1px dashed #ab2d78;
					background-color:#f9e6f1;
					 text-decoration:none; 
					 }
 .RowOver {
	background-color: #ffff99;
	cursor:pointer;
}

input:focus,textarea:focus, select:focus { 
	border:2px solid #c0a050;	
	background-color: #ffff99;
	 }